ayuda con la coneccion de php con postgres

omar
10 de Octubre del 2005
bueno tengo apache 2.x con php 5.x y postgresql 8.x
y no puedo conectarlo todo esto lo tengo en windows si alguien
lo ha echo por indique como hacerlo